» Poradna » Windows (a jiné OS)

Ubuntu Freya Elementary os Problem

 |   |  Linux Firefox 47.0

Dobrý den,Jelikož už si nevím rady, tak sem píši...Mám problém s tím, že jsem nedávno nainstaloval na Ubuntu 14.04. lts tuto prostředí ---https://www.youtube.com/watchJenže jsem zjistil že mi v ubuntu dělá neplechy, tak jsem se rozhodl to prostředí odinstalovat tímto způsobem - -------Terminal script-------- (popisek u videa)sudo add-apt-repository ppa:elementary-os/dailysudo add-apt-repository ppa:elementary-os/testingsudo add-apt-repository ppa:elementary-os/os-patchessudo apt-get updatesudo apt-get dist-upgradesudo apt-get install elementary-desktop------------------------------------------Bohužel to nevyřešilo problém tzv "grub boot,, ten se totiž změnil z UBUNTU GRUB na: Gnu GRUB version 2.02 BETA 2-9 Ubuntu 1.11 + Elementary 10 Ubuntu 0.3.2.1Potřeboval bych tedy 1. odstranit Elementary os grub na Ubuntu grub 2. Nahrát ubuntu 16.04 co mám na Usb Stick Předem děkuji. :)

Odpovědi na otázku

avatar
 | Linux Firefox 47.0

ty tvrdíš:"Jenže jsem zjistil že mi v ubuntu dělá neplechy, tak jsem se rozhodl to prostředí odinstalovat tímto způsobem --------Terminal script-------- (popisek u videa)sudo add-apt-repository ppa:elementary-os/dailysudo add-apt-repository ppa:elementary-os/testingsudo add-apt-repository ppa:elementary-os/os-patchessudo apt-get updatesudo apt-get dist-upgradesudo apt-get install elementary-desktop------------------------------------------"Jenže výše uvedené slouží k instalaci elementary desktop, nikoliv k odstranění čehokoliv. A ten grub jako nefunguje? Ono to snad nebootuje?"Nahrát ubuntu 16.04 co mám na Usb Stick "Takže tam zas chceš to pitomé Unity?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ano, chtěl bych Unity , Ubuntu 16.04 .

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Jo a nebootuje to, při startu s flashkou naběhne ubuntu freya a když ještě předtím zmáčknu shift, tak naběhne Gnu GRUB version 2.02 BETA 2-9 Ubuntu 1.11 + Elementary 10 Ubuntu 0.3.2.1

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

"naběhne ubuntu freya"takže ti to bootuje = to je v pohodě.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

tím pádem by mělo stačit tohle:1) podívej se do správce balíčků - asi Synaptic, nebo možná Muon - netuším, co tam maj, zda máš stále nainstalovaný unity2) pokud ano, tak by mělo stačit odebrat ve správci balíčků tyhle zdroje:ppa:elementary-os/dailyppa:elementary-os/testingppa:elementary-os/os-patchesa odinstalovat balíček "elementary-desktop" - nejspíš to s sebou vezme i zbytek Elementary.Potom udělej aktualizaci - tj. s odebranými zdroji Elementary = aktualizuje se to normálně na Ubuntu.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

To je dobrej nápad jenže, když otevřu Synaptic, tak se mi ukáže tabulka s problemem > Balík ttf- mscorefonts- installer je potřeba přeinstalovat, ale nemohu pro něj najít archiv > vnitřní chyba při otevření vyrovnávací paměti (1). Prosím nahlašte.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

a zkusils ten balík odstranit?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

+ AI Wintermute - Jak? Přes Synaptic to nejde.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

jak nejde? Hlásí to nějakou chybu?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Máš dvě možnosti, smažeš repozitáře a odinstaluješ prostředí Freya, či co sis tam nahodil a potom upgraduješ na ubuntu 16.04.1 pomocí konzole. Nebo se na to vyprdneš a nabootuješ flashku pomocí Grubu a nainstaluješ čistý Ubuntu, tím přemaže ten původní OS.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Dík, a nevíte prosím jak Opravit ten problém pro realizaci kroku 1 ->VÝPIS Z TERMINÁLU---E: Balík ttf-mscorefonts-installer je potřebapřeinstalovat, ale nemohu pro něj nalézt archiv.PO OTEVŘENÍ SYNAPTIC---E: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.E: Vnitřní chyba při otevírání vyrovnávací paměti (1). Prosím nahlašte.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Přeinstalace balíku v terminálu vypadá takto:sudo apt-get install --reinstal ttf-mscorefonts-installer

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

sorry u "reinstal" chybí "l", psal jsem to přímo sem do diskuze bez kontroly, takhle je to správně.sudo apt-get install --reinstal ttf-mscorefonts-installer

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Ok, zkusim to, pak dam vědet

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Napsal jsem to tam- -S:~$ sudo apt-get install --reinstall ttf-mscorefonts-installerČtu seznamy balíků… HotovoVytváří se strom závislostí Čtu stavové informace… HotovoE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

zkusil bych sudo apt-get --purge remove ttf-mscorefonts-installer

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Možná bude lepší když se vykašleš na odinstalování nějakého pochybného souboru a zkusíš odstranit ty repozitáře jak ti bylo napsáno už výše. Repozitáře se nachází v /etc/apt/sources.list.d to je pro každé instalační balíky vlastní textový soubor nebo v souboru /etc/apt/sources.list , kde jsou všechny dohromady, můžeš je vymazat přes nějaký textový editor, ale musíš to udělat jako root.Potom zkusit vymazat zbytky toho prostředí, bude to nějak takhle: sudo apt-get remove --purge *nazevProstredi*

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 46.0.2490.86

sudo apt-get remove --purge *elementary-desktop* -hvězdičky zahrnou všechno co se týká nebo je připojené k elementary-desktop

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Hotovo, to jsem vymazal,jen to s tím příkazem co jsem na psal do terminalu, tak to hází zas tu chybu s tím ttf-mscorefonds....

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

| Pro krok 2 |Na formátovat jsem USB flashku ( Ms DOS FAT32 ) , spustil Unetbootin, vytvořil tímto USB bootlabe stick ubuntu 16.04 a restartoval pc s flashkou uvnitř . BIOS (na vyber - Internal optical disc drive, internal hard disk drive, external device, network) Vybral jsem 1 Internal hard disc drive 2 external device 3 internal optic disc driveZavěrem je, že to nebootuje, tak co dělám špatně?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Nabootuj přímo z grubu Ubuntu, které mas na usb. Tady je přibližný návod může se lišit jenom verze jádra, jinak to bude stejný.do konzole v Grubu se dostaneš zmáčknutím "c"vypíšeš si sezname dostupných disků mezi něma bude usblsřekneš GRUBu, kde má hledat root adresář, to hd0,1 znamená první disk, a první oddíl na tom disku, zadáš usbgrub> set root=(hd0,1)potom najdeš na usb vmlinuz, pravděpodobně bude v boot, jenom bude mít jinou verzi jádragrub> linux /boot/vmlinuz-3.13.0-29-genericto stejný z RAMdiskemgrub> initrd /boot/initrd.img-3.13.0-29-genericnakonec dáš příkaz k provedení bootovánígrub> boot

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

JJ a u toho ___ initrd.img-3.13.0-29-generic to mám dát název svého iso souboru rozbaleného na flashce? Což je: ubuntu-16.04-desktop-i386(1).iso ???

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 51.0.2704.79

Initrd musí být stejná verze(číslo) jako vmlinuz

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Šel jsem teda do te flashky a napsal vmlinuz, ktery nemá žádná čísla je tam prostě jen vmlinuz , co teď?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 51.0.2704.79

Pokud jsi připojil jádro tak potom najdi soubor, který se jmenuje initrd, všechno by to mělo být jak ve složce /boot/ tak ve složce /live/Je jedno jestli má zatím číslo jádra nebo initrd.img, u každého distra se to liší, musíš najít takové dva soubory a připojit je podle návodu.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

To tam není no, neřekneš mi skype pls? Sdílel bych obrazovku. abys to viděl podrobněji.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 53.0.2783.2

To já nedělám, a hlavně sdílení obrazovky ti bude k ničemu, protože tyto úkony provádíš v GRUBU, to je zavaděč OS, tam ti toho moc nepojede... Ale můžeš se na ty soubory podívat nejdříve přes správce souboru Linuxu, proklikej si to a vyhledej si tyto dva, ať potom víš, kde hledat až budeš v GRUB terminálu.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 53.0.2783.2

Tak už jsem to našel, stáhnul jsem si nové distro Ubuntu, a je to ve složce /casperje tam jádrovmlinuz.efia potom Ramdiskinitrd.lztyto dva připojíš

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 51.0.2704.79

Žádný iso soubor tam nedáš, musí to vypadat téměř stejně jak jsem ti popsal v návodě, bude se to lišit až na ty poslední čísla...

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

a předtím ti to z flash disku bootovalo? Některé staré kompy z usb nenabootují.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Jasně že, jinak bych na ten pc nenainstaloval ubuntu, předtím tam bylo - windows vista, win.7,ubuntu 12.04,ubuntu 14.04

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

ale Ubuntu do Biosu nijak nehrabe, tak jsi s tím musel něco provést ty.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

+ píše mi to, že mám UNITY a Distro: Elementary os

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

jak máš unity - nainstalované v Synapticu, nebo to prostředí, co ti naběhne, je Unity? Rozdíl mezi prostředím Unity a tím v Elementary (Pantheon nebo jak se to jmenuje) snad poznáš pouhým okem.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Mám Unity.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

tak tím pádem jsem z toho ten Elementary ani neudělal, když ti to najede do Unity. Tím pádem akorát odkydej ty repozitáře Elementary a aktualizuj systém.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

kéžby to šlo hele, mě se to ani už nedá aktualizovat, vyskočí okno a zavře se. XD

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

_PODROBNĚJI_cat /etc/*release DISTRIB_ID="elementary OS"DISTRIB_RELEASE=0.3.2DISTRIB_CODENAME=freyaDISTRIB_DESCRIPTION="elementary OS Freya"NAME="elementary OS"VERSION="0.3.2 Freya"ID="elementary OS"ID_LIKE=ubuntuPRETTY_NAME="elementary OS Freya"VERSION_ID="0.3.2"HOME_URL="http://elementary.io/"SUPPORT_URL="http://elementary.io/support/"BUG_REPORT_URL="https://bugs.launchpad.net/elementary/+filebug"

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

zkus přes terminál vyhodit ty repozitáře - postupně tam nacpi:sudo add-apt-repository --remove ppa:elementary-os/dailysudo add-apt-repository --remove ppa:elementary-os/testingsudo add-apt-repository --remove ppa:elementary-os/os-patchesa pak klasika pokračuj:sudo apt-get updatesudo apt-get dist-upgrade

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

---VÝSLEDEK---Usage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -u ATTENTION!Do NOT install this PPA if you want a tested running system, this PPA contains the newest and most unstable development of elementary, it's useful only if you are a developer and are not afraid to encounter CRITICAL BUGS.Also this PPA may overwrite already installed packages you don't want it to! Více informací: https://launchpad.net/~elementary-os/+archive/u... Pro pokračování stiskněte [ENTER], pro ukončení odstraňování stiskněte ctrl-cdenny@denny-VGN-NS21M-S:~$ sudo add-apt-repository --remove ppa:elementary-os/testingUsage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -u Více informací: https://launchpad.net/~elementary-os/+archive/u... Pro pokračování stiskněte [ENTER], pro ukončení odstraňování stiskněte ctrl-cdenny@denny-VGN-NS21M-S:~$ sudo add-apt-repository --remove ppa:elementary-os/os-patchesUsage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -uUsage: lsb_release [options]lsb_release: error: no such option: -u This PPA is essentially required by elementary OS Více informací: https://launchpad.net/~elementary-os/+archive/u... Pro pokračování stiskněte [ENTER], pro Ukázat celý příspěvek

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

a u toho "Pro pokračování stiskněte [ENTER], pro ukončení odstraňování stiskněte ctrl-c"jsi stiknul Enter, aby se ten repozitář odstranil? Samo se to neudělá.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ano.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

fajn, takže to by mělo být pryč. Teď pro jistotu:sudo apt-get --purge remove elementary-desktopa nevím, jak to dopadlo s těmi MS fonty, tak kdyžtak i tohle:sudo apt-get --purge remove ttf-mscorefonts-installera nakonec sudo apt-get update

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

-- TAKTO TO DOPADLO -- 1. sudo apt-get --purge remove elementary-desktop [sudo] password for denny: Čtu seznamy balíků… Hotovo Vytváří se strom závislostí Čtu stavové informace… Hotovo W: Duplicate sources.list entry http://repository.spotify.com/ stable/non-free i386 Packages (/var/lib/apt/lists /repository.spotify.com_dists_stable_non-free_binary-i386_Packages)W: Pro nápravu těchto problémů můžete zkusit spustit apt-get updateE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.2. sudo apt-get --purge remove ttf-mscorefonts-installerČtu seznamy balíků… HotovoVytváří se strom závislostí Čtu stavové informace… HotovoE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.3. sudo apt-get --purge remove ttf-mscorefonts-installerČtu seznamy balíků… HotovoVytváří se strom závislostí Čtu stavové informace… HotovoE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

ok, takže ttf-mscorefonts-installer sice furt prudí, ale jinak bys to snad měl být ok. Už jsi to restartoval?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Nee , a když to udělám to co je napsáno níže a restartuju pc, tak by už měl být ubuntu čistej?

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

tak on nebyl "špinavej" ani teď, spíš jde o to, aby to aktualizovalo z ofiko repozitářů Ubuntu a ne z repozitářů Elementary.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

To první ti hlásí, že máš duplikáty v repozitářích, pravděpodobně něco s koncovkou *.save, všechny tyto výskyty vymaž. V druhém případě ještě vyzkoušej toto:sudo apt-get --purge remove ttf-mscorefonts-installer -f

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ok, šel jsem do terminalu, napsal: sudo -i nautilus , vymazal věci s příponou .save a dal sudo apt-get --purge remove ttf-mscorefonts-installer -f ---z čehož plyne--- sudo apt-get --purge remove ttf-mscorefonts-installer -f[sudo] password for denny: Čtu seznamy balíků… HotovoVytváří se strom závislostí Čtu stavové informace… HotovoE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv. a restartoval .

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 51.0.2704.106

Ještě pořád můžeš nabootovat Ubuntu pomocí GRUBu jak jsem ti psal výše... Každopádně tu chybu můžeš dohledat pomocí Google, ale v angličtině. Je dost hrozný, že celý terminál máš cz. Jenom pro vyzkoušení můžeš si přepnout jazyk v terminálu pomocí příkazu:export LANGUAGE=en_US.utf8potom znovu zadat ten příkaz s remove --purge a hodit to do google, on už ti k tomu něco najde.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

terminál v češtině je na *buntu běžný - na Kubuntu mám taky.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 51.0.2704.106

Běžný je, ale hnedka po instalaci ho přepínám do en. Googlit hlášky z terminálu v češtině, je dost otřesný a nevede to k dobrým výsledkům.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

tak já si to do té angliny klidně přeložím - takový problém to zas není

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Tak o to nejde, ale je to takové celistvější když je to celé v en, než psát příkazy v angličtině a číst to v češtině. Snad mu poslední příspěvek pomůže .

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Já to do googlu píšu anglicky...

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

anglicky je to:The package ttf-mscorefonts-installer needs to be reinstalled, but I can't find an archive for it.a jedna z rad zní:sudo apt-get updatesudo apt-get install --reinstall ttf-mscorefonts-installerpřípadně sudo apt-get install -fvizhttps://ubuntuforums.org/showthread.phpale dotyčný prý nakonec uspěl s:sudo apt-get -f installsudo apt-get updatesudo apt-get dist-upgrade

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ok, jenže jak najdu tu mojí verzi vmlinuz, kterej má bejt v bootu čeho?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Vždyť jsem ti to už napsal v příspěvku výše, kde jsem to našel a co je to za soubory.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

---Pomůže mi toto?---1- sudo add-apt-repository ppa:yannubuntu/boot-repair2- sudo apt-get update3- sudo apt-get install -y boot-repair && (boot-repair &)

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Nepomůže, to slouží k opravě zavaděče a ten ti funguje. Kromě toho je to lepší řešit trošku jiným způsobem než instalovat, opravnej prográmek. Pokud chceš nainstalovat novější Ubuntu musíš nabootovat pomocí Biosu nebo přes Grub.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

proč řešíš ten grub, když ti to bootuje? Tohle teda nepomohlo?sudo apt-get -f installsudo apt-get updatesudo apt-get dist-upgrade

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ne, napíšeš mi přesný návod jak nabootovat pomocí grub , jako kdyby jsi byl na mým pc? Já ti řeknu vše co k tomu potřebuješ prosím. :/

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

vždyť ti to předtím bootovalo

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Když to vypnu a zapnu s flashkou tak mám normálně boot ubunta a ne boot z fleshky .Kdyz chci boot z grubu tak napisu ty příkazy a flashka blikne a pak je tam error díky tomu, že nevím jakou verzi jadra vmlinuzu mám .

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Linux Firefox 47.0

já nechápu, proč se mermomocí snažíš bootovat z flash disku, když ti najede systém z disku.BTW, jestli sis v Biosu vypnul boot z usb tak to pochopitelně bootovat nebude. Musíš před startem OS z HDD se dostat do boot menu - obvykle to před nabootováním zobrazí něco jako "Press F10 to enter boot menu" akorát ta klávesa je skoro u každého kompu jiná.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Jistě, to už jsem uďelal, já se dostanu do biosu F2. ---BIOS--- - Internal optical disc drive- internal hard disk drive - external device - network ---Vybral jsem ---1 Internal hard disc drive2 external device 3 internal optic disc driveTakto je to zprávně??

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

+ model pc - sony vaio vgn-ns21m

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

achjo...jestli je to tenhle:https://www.czc.cz/sony-vaio-vgn-ns21m-s-cez... tak tam máš DVD mechaniku - proti usb s bootem z DVD nikdy problémy nejsou a dvd tě stojí asi 5 korun.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Ano, je to on. DVD prázdných mám hodně. Zkusim to a ozvu se.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Na disk se to nevypálí, píše to, že ten disk ma málo místa. Přitom je úplně novej .Vyzkoušeno s těmito DVD a CDDVD +R > 4,7 GBCD - R > 700 MBA na ubuntu mám mít aspoň 2GB

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

jak je velký ten ISO obraz? Čím to vypaluješ?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

1,4 gb vytvareni spousteciho disku v ubuntu

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

neeee, to ISO musíš na DVD normálně vypálit jako obraz disku. Otevři to v něčem co má Ubuntu na vypalování DVD - možná Brasero.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 37.0.2062.120

Tak ještě jednou V Grubu se dostaneš do konzole zmáčknutím "c"vypíšeš si seznam dostupných disků mezi nima bude usb, bude to vypadat takto hd(0,1),hd(1,2), atd, tvůj usb disk bude mít označení např. hd(0,msdos2)grub>ls řekneš GRUBu, kde má hledat root adresář, takže nastavís root podle usb diskugrub> set root=(hd0,msdos2)potom najdeš na usb vmlinuz, jak jsem včera zjistil nachází se v adresáři /casper, takže to bude takhlegrub> linux /casper/vmlinuz.efito stejný z RAMdiskemgrub> initrd /casper/initrd.lznakonec dáš příkaz k provedení bootovánígrub> bootPozn. pokud máš efi nemusíš připojovat jádro a RAMdisk ale stačí zřetězit bootloader, takže po nastavení set root můžeš rovnou zadatgrub>chainloader /EFI/BOOT/grubx64.efigrub>boot

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

"Pozn. pokud máš efi"Na tom Vaio byla původně Vista, takže tohle myslím fakt nehrozí...

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

-----GRUB----- Problémgrub> ls(hd0) (hd0,msdos5) (hd0,msdos1) (hd1)grub> set root=(hd0,msdos5)grub> linux /casper/vmlinuz.efichyba: can´t find command ' /casper/vmlinuz.efi' .Co teď???

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Tam u toho - vmlinuz co je na flashce není předpona.efi

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Nedáa se tam to ubuntu nakopirovat přes nautilus manuálně???

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Nedá, zvlášť když máš spuštěný ten systém, na který chceš kopírovat. Co ti nefunguje? Samozřejmě systém se dá upgradovat přes terminál na 16.04, ale výsledek bývá podobný, jako když upgraduješ novou verzi Windows 10.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Nebo vyzkoušej příkaz přes chainloader. Je to pár příkazů, snad to nemůže být tak těžký naházet to do terminálu.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Pokud tam není "přípona" tak to nech bez přípony, a pokračuj dál .

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Mě už z toho hrabe. XD Hel, víš kolik mi je? 15 -------------------------------------------------------------------------------------------------------------------Napíšeš mi postup jak updatovat ubuntu na 16.04 přes terminál? Jestli to pujde?-------------------------------------------------------------------------------------------------------------------

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

To už si dostatečně starý . Kromě toho už ti psal kolega výše ."proč řešíš ten grub, když ti to bootuje? Tohle teda nepomohlo?sudo apt-get -f installsudo apt-get updatesudo apt-get dist-upgrade"Pozn. : sudo apt-get -f install slouží k opravě balíčků, jejich závislostí, to mělo by mělo vyřešit problém s fonty...

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Ta oprava balíčků něják nefunguje .denny@denny-VGN-NS21M-S:~$ sudo apt-get -f install [sudo] password for denny: Čtu seznamy balíků… HotovoVytváří se strom závislostí Čtu stavové informace… HotovoE: Balík ttf-mscorefonts-installer je potřeba přeinstalovat, ale nemohu pro něj nalézt archiv.denny@denny-VGN-NS21M-S:~$

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Pokud nenabootuješ tu flashku, tak se dál nepohneš, myslím, že další diskuze už je zbytečná, návod jsi na to dostal, přesněji už to nelze popsat...

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

už jsi zkoušel vypálit to DVD? Z DVD snadno bootuje i ten nejzatvrzelejší PC a ty se s tím usb mastíš už celkem dlouho...

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Říkal jsem ti, že to nejde, mám na disku DVD +R > 4,7 GB CD - R > 700 MBA brasero mi nefunguje.Jde to přes unet bootin?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Firefox 47.0

Jo a vymazal jsem flashku s ubuntu a vypalil ho znova. Protože předtím tam byla jedna složka navíc co tam být neměla a nešla odstranit.Tak sem tu flashku vymazal přes nautilus.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

jak brasero nefunguje? Unetbootin je jen na usb. Odkud píšeš sem? Z toho notesu nebo z jiného PC?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Z toho notebooku a ipodu touch .Po otevření Brasera - se okno otevře a jakmile kliknu na vytvorit obraz disku, tak se aplikace kousne a vyskočí chybová hláška.

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

a brasero se nainstalovalo v pořádku? Zkus teda nainstalovat "xfburn".... sudo apt-get install xfburnhttp://www.linux-mint-czech.cz/xfburn/

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

"jakmile kliknu na vytvorit obraz disku"Ty ale obraz disku vytvořený už máš, potřebuješ vypálit obraz disku. Zkus to iso otevřít pomocí brasero.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

To už jsem zkoušel a nejde to, program se zavře.•••••••••••••••••••••••••••••••••••••Jen nechápu, proč se to ubuntu na flashce jak píšou v rúzných návodech nenabootuje. Nevíte?

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

protože nemáš v boot menu vůbec nabídku usb. A protože ti říkám, že mnohé starší PC prostě z usb nebootují. Pokud jsi prve nabootoval z usb, tak jsi buď v Biosu postupoval jinak, nebo jsi následně něco povolil/zakázal, protože linux nic v biosu nemění.ten xfburn taky nejde?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Ten xfburn zkusím.Jinak, nevíš jak by to mělo být v tom biosu správně? Aby to fakčilo?---BIOS--- - Internal optical disc drive- internal hard disk drive - external device - network---Vybral jsem --- | to je to co je tam nastavený mnou1 Internal hard disc drive2 external device 3 internal optic disc drive

Souhlasím  |  Nesouhlasím  |  Odpovědět
avatar
 | Microsoft Windows 7 Firefox 47.0

tak jestli máš na prvním místě "internal hard disk drive" a teprv na druhém to "external device" tak to prostě nabootuje nejdřív z disku.Musíš dát external device jako první, aby se to vůbec zajímalo o jiné zařízení než interní disk.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Linux Chrome 52.0.2743.82

Zkontroluj jestli je to distro opravdu v (hd0,msdos5), když napíšeš příkaz:linux / -tak potom zmáčkni "tabulátor" a prompt ti nabídne všechny složky, které se nachází za "/", podle toho poznáš zda jsi na správném disku a oddíle.

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Macintosh OS X AppleMAC-Safari 5.0

Tak cc, díky vám všem za pomoc a ochotu :) nechám to být.

Souhlasím  |  Nesouhlasím  |  Odpovědět

Související témata: Ubuntu, Elementary OS, Denny, Daily, Popisek


Určitě si přečtěte


Aktuální číslo časopisu Computer

Megatest: nejlepší notebooky do 20 000 Kč

Test 8 levných IP kamer

Jak vybrat bezdrátová sluchátka

Testujeme Android 11